| Home | Libraries | People | FAQ | More

## Struct template subtract_typeof_helper<quantity< unit< Dim1, System1 >, X >, quantity< unit< Dim2, System2 >, Y >>

boost::units::subtract_typeof_helper<quantity< unit< Dim1, System1 >, X >, quantity< unit< Dim2, System2 >, Y >>

## Synopsis

    // In header: <boost/units/quantity.hpp>

    template<typename Dim1, typename System1, typename Dim2, typename System2,
             typename X, typename Y>
    struct subtract_typeof_helper<quantity< unit< Dim1, System1 >, X >, quantity< unit< Dim2, System2 >, Y >> {
    };